In 2008, the global capital markets
experienced the most traumatic
disruption since the 1930s. Equity
markets worldwide suffered declines
of 40% on average.* Credit markets
were similarly challenged, as investors
sought safety in the most liquid
government securities and guaranteed
bank deposits. The decrease in wealth
has been devastating and is driving
a dramatic retrenchment in the global
economy, reshaping of the financial
system, and reexamination of business
and investment practices.
BlackRock navigated these hostile
conditions by maintaining discipline in
our investment processes, serving our
clients and managing our business.
We achieved organic growth of 12%,
with $167.6 billion of net new business
during the year. Our operating income,
as adjusted, was up 9% versus 2007
to $1.7 billion. At the same time, our
net income, as adjusted, declined 20%
due to negative marks on investments
we have made alongside our clients,
principally in illiquid alternative
investment products.
While it doesnt give me great joy to
say, we were less bad, our common
stock performed slightly better (0.1%)
than the S&P 500* for calendar year
2008. We have outperformed the
S&P 500 by considerably more over
time, having achieved excess returns
of 17% and 24% per annum over the
three- and five-year periods ended
December 31, 2008, respectively, and
31% annualized since our initial public
offering on October 1, 1999.
I am proud of our record of creating
long-term shareholder value, but our
day-to-day focus remains dedicated to
our clients. We have always believed
that if we deliver what we promise to
our clients and add value as a strategic
partner in helping them solve problems,
our franchise will flourish, our business
will grow, our ability to retain and
attract the best talent will be enhanced,
and our strategic flexibility will be
preserved. That, in a nutshell, is
how we seek to build enduring shareholder
value.
Events of the past year and the ongoing
turmoil provide critical context for
understanding BlackRocks business
in 2008 and beyond. In my nearly 33
years in the business, I have never
witnessed more hostile markets.
Led by the continuing decline in home
prices and deteriorating credit quality,
yield spreads widened sharply. The
impact was initially felt most significantly
on the balance sheets of investment
banks, commercial banks and
other highly leveraged financial players,
which were forced to delever by raising
capital, selling assets or both.
Gradually, the depth of the oncoming
recession became apparent and
consumer confidence sank along with
personal net worth. Consumers withdrew,
spreading earnings pressure to
other sectors of the global economy
and dragging equity prices down further.
For investors, not only were net asset
values falling, but correlations across
markets and investment strategies
were increasing  the benefits of diversification
were elusive and traditional
asset allocation strategies seemed
to be failing.
September brought a tsunami of epic
proportions. Although the financial
system broadly was under increasing
pressure, there was little appetite for
supporting too big to fail institutions.
Lehman Brothers was allowed to fail,
MY FELLOW SHAREHOLDERS

No one is immune to the effects of
hostile market and economic conditions.
Our clients have been affected.
Banks, insurance companies, pension
plans, endowments and individual
investors have been affected. Investment
managers, including BlackRock,
have been affected. In 2008, we were
hurt by adverse marks on our balance
sheet and to a lesser extent by reduced
revenues following the fourth quarter
collapse of the equity markets. The
income statement impact will be more
pronounced in 2009, as we suffer the
full year effect of lower market levels.
Our management team began working
together in October 2008 to streamline
our processes and ensure that our
resources were properly aligned with
our business needs and strategic priorities.
Reengineering efforts involved
difficult decisions that we implemented
as respectfully as possible.
Our earnings model is closely aligned
with our clients. We employ little
leverage and use our balance sheet
only to make seed investments or
coinvest with our clients. When our
clients net asset values decline, the
value of our coinvestments and our
management fees decline, and when
returns turn negative, performance
fees based on absolute returns are
eliminated until we recover the related
hurdle rates. Similarly, our compenfiling
for bankruptcy on September 15,
2008, which led directly to the failure
of a major institutional money market
fund. When the Reserve Primary Fund
broke the buck on September 16th,
investors panicked and the money
markets completely froze.
These events in turn led to the first
government programs to stabilize the
markets, followed by TARP, TALF,
PPIP, monetary policy easing, and
other forms of government support
and stimulus. When I met with clients
during the October IMF meetings in
Washington D.C., the focus was on the
global nature of the crisis and the need
for a coordinated response to thaw
interbank lending and frozen credit
markets. Six months later, economic
conditions are more impaired. Just
recently, the G20 concluded its meeting
in London by acknowledging the need
for significant global government
spending to avoid depression and lead
the world economy out of recession.

sation model, which is a function of
operating results and relative investment
performance and includes a
significant stock component that vests
over multiple years, is highly aligned
with both our clients and shareholders.
We believe in pay for performance
and have abided by its principles since
we founded BlackRock 21 years ago.
As an investment manager, our first
priority is investing the money entrusted
to us by our clients to achieve their
investment objectives. I am proud of
our team and their collective efforts
throughout this crisis. Some made
heroic efforts, working around the
clock to help clients find solutions to
very difficult problems. Most made
outstanding contributions by keeping
their heads down and focusing on the
daily blocking and tackling that is so
essential to our success.
Our cash management team is a
great example. Throughout the turmoil,
they never forgot that our promise to
investors is safety, liquidity and yield 
in that order. As markets became
increasingly volatile, and financial
credits increasingly uncertain, our
liquidity portfolio managers worked
closely with credit analysts, risk
management professionals and their
fixed income counterparts to position
their portfolios to protect our clients.
Even in the face of approximately $44.4
billion of outflows during the latter half
of September, we met every redemption
request in our cash management
portfolios during that period. When
investors returned in the fourth quarter,
we were rewarded with $48.6 billion
of net new business and growth in
market share.
Beta had a huge impact on the rest
of our investment products. Our equity
and balanced portfolio teams performed
very well relative to their peers, but
market movements wiped out $179.2
billion (39%) of AUM during the year.
Similarly, adverse markets caused
alternative AUM to fall by $14.3 billion
(20%), but we distinguished the firm
by not gating redemptions when our
clients needed access to their money.
Finally, volatile and unfavorable credit
markets led to a $23.3 billion (5%)
decline in fixed income AUM. Performance
was mixed, with solid results
in specialty products but poor relative
performance in multi sector portfolios.
Over the past year, we refined our
team structure to enhance focus and
accountability and we allocated additional
resources to add or augment
our capabilities.
Our work with clients during the year
was heavily oriented toward problem
solving and delivering innovative
investment and risk management
solutions. We worked closely with
institutional investors to develop more
holistic strategies, including liabilitydriven
investing, fiduciary outsourcing
and strategic partnerships. In addition,
clients sought our advice and assistance
on a variety of troubled portfolios, and
turned to BlackRock for opportunities
to invest in special situations and
distressed investments in anticipation
of an eventual recovery.
We redoubled our efforts to provide
timely and thoughtful communications
on market issues, and we worked
closely with our distribution partners
to help them consider portfolio and
product strategies to add value to
their clients. Among other things,
these efforts contributed to over 65
new product placements on third-party
distribution platforms, $7.1 billion
of net new business from U.S. retail
and high net worth investors, and
increased market share in the U.S.
and the U.K. Our global retail business
is poised to benefit when market
conditions improve.
BlackRock Solutions (BRS) had a
record year in 2008, more than doubling
revenues to $406 million. The team
added 72 new assignments, completed
a two-year system implementation
and insourcing of our EMEA operations,
deployed new functionality, and
closed a small, but highly strategic
acquisition in Australia. Most importantly,
the firm recognized the great
need for balance sheet advice and
mobilized resources quickly to help
our clients. For more than two
decades, public and private institutions
have turned to BlackRock for services
that leverage our unique combination
of capital markets, risk management
and analytical capabilities. From the
outset, fiduciary obligations and client
confidentiality requirements in BRS
have been strictly observed through
the use of information barriers.
Early in the year, we formed a new
group in BRS called Financial Markets
Advisory (FMA) to assist clients with
valuation, portfolio restructuring
and long-term liquidations. We were
selected to help multiple central banks,
government agencies and financial
institutions on a variety of assignments.
These engagements, which represented
$145.0 billion of advisory AUM at yearend,
are complicated, time consuming
and resource intensive. Given the
magnitude and sensitivity of some of
our assignments, and to ensure that
they do not detract from our work with
our asset management clients, we


managers, family offices, mutual fund
sponsors and institutional managers 
should be regulated. There should be
no difference between publicly traded
and privately held firms. More broadly,
a stronger regulatory regime needs
to be global, to recognize the ever
increasing interdependencies among
nations and the associated increase
in systemic risk, and to ensure that
U.S. companies are not put at a
competitive disadvantage relative to
their international peers.
I dont know what the future holds.
I do know that we must be prepared to
embrace change, to collaborate with
our clients and with each other globally,
to have the most talented team in the
industry, and to maintain the flexibility
to pursue strategic opportunities as
they arise. Our goal is to be more
respected tomorrow than we are today,
and to earn that respect through the
good work we do for our clients.
That is the mission that energizes
BlackRocks citizens and motivates us
to work hard every day. I thank each
and every one of my colleagues for
their contributions, their commitment
and their enthusiasm. I would also
like to thank PNC for their continuing
support, and our Board of Directors
for their guidance and for challenging
us to continually raise our efforts to a
new level. Finally, I thank our clients
for their ongoing trust and confidence
in BlackRock.
Sincerely,
Laurence D. Fink
Chairman and Chief Executive Officer
tailor solutions that help our clients
address their investment and risk
management needs.
At the same time, legislators and
regulators are engaged in vigorous
debate on the future of finance. Their
actions will have a profound impact
on the economic outlook for the U.S.
and the world. Taxpayer interests are
central to the policy discussion, and
rightly so. It is my most fervent hope
that policymakers remember that it is
in our national interest to be international
 robust global capital markets
and the free flow of capital across
borders serve taxpayer interests by
lowering the cost to finance bailout
and stimulus programs, as well as
sustaining vital relationships with our
trading partners throughout the
world. Further, to maintain confidence
in the workings of the global financial
system, it is essential that rules are
transparent and consistently applied
and that lawful contracts are unequivocally
respected.
It is also in our national interest to
have the strongest, most liquid capital
markets in the world and to rebuild
our position of leadership in financial
services. To do so, I believe we must
enhance regulatory oversight of our
financial system. In the investment
management industry, too many firms
fall through the cracks. All organizations
that manage more than $500
million  hedge funds, private equity

enhanced existing information barriers
and built a dedicated capital markets
team in FMA, which is operated and
managed separately from our portfolio
management teams and strengthens
our ability to provide independent,
objective advice.
Market turmoil contributed to further
changes in the financial landscape,
including consolidation that affects
our distribution relationships. Bank of
America acquired Merrill Lynch at the
beginning of 2009, providing what we
expect will be a larger, more stable
platform for the future. We are excited
to extend our strategic partnership
with the Global Wealth Management
business and with Bank of Americas
broader leadership team. I am also
pleased to welcome three new directors
to our Board, including two designees
from Bank of America.
We have also undertaken a number
of organizational changes over the
past year, as the next generation of
leaders emerges. I would like to thank
Barbara Novick for her long and highly
successful leadership of our Account
Management Group. Earlier this year,
Barbara transitioned out of that role
to serve as a senior advisor on a parttime
basis. I would also like to thank
Bob Doll for his service as a Director.
Bob stepped down from the Board in
February so that he could devote his
time more fully to his responsibilities
as global chief investment officer for
equities, and to his efforts with and on
behalf of our clients.
As I look ahead, I know that we are not
headed back to the future. Investors
globally are grappling with fundamental
questions about the markets and
their investment strategies, about the
efficacy of traditional asset allocation,
asset liability management and risk
management strategies. We come
to these discussions as a fiduciary for
our clients and endeavor to listen
thoughtfully, to think through strategic
and operational alternatives, and to